.ALIASES
Q_Q1            Q1(c=N00185 b=N00155 e=N00135 ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS28@BIPOLAR.PN2222A.Normal(chips)
R_R1            R1(1=N00185 2=N00170 ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS55@ANALOG.R.Normal(chips)
R_R2            R2(1=N00155 2=N00170 ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS71@ANALOG.R.Normal(chips)
R_R3            R3(1=N00139 2=N00135 ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS87@ANALOG.R.Normal(chips)
R_R4            R4(1=0 2=N00139 ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS103@ANALOG.R.Normal(chips)
R_R5            R5(1=0 2=N00155 ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS119@ANALOG.R.Normal(chips)
C_C1            C1(1=N00185 2=VO ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS198@ANALOG.C.Normal(chips)
C_C2            C2(1=VI 2=N00155 ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS214@ANALOG.C.Normal(chips)
R_R6            R6(1=0 2=VO ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS283@ANALOG.R.Normal(chips)
V_V2            V2(+=N00170 -=0 ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS308@SOURCE.VDC.Normal(chips)
V_V3            V3(+=VI -=0 ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS714@SOURCE.VAC.Normal(chips)
_    _(Vi=VI)
_    _(Vo=VO)
.ENDALIASES
